body {
	font-size: 0.85rem;
}


#newsPresentationList {
	padding-top: 0;
	-webkit-overflow-scrolling: touch;
}

.loadmore-btn {
	margin: 1rem auto;
}

.noscroll {
	left: 0;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 0;
    width: 100%;
}


.loaderwhite {
	position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    background: #fff;
    z-index: 100;
    -webkit-overflow-scrolling: touch;
    transition: all ease 3s;
}
.lds-dual-ring {
  display: inline-block;
  width: 125px;
  height: 125px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 25%;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 120px;
  height: 120px;
  margin: 1px;
  border-radius: 50%;
  border: 15px solid rgb(234,91,12);
  border-color: rgb(234,91,12) transparent #ffc107 transparent;
  -webkit-animation: lds-dual-ring 1.2s linear infinite;
          animation: lds-dual-ring 1.2s linear infinite;
}
@-webkit-keyframes lds-dual-ring {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes lds-dual-ring {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}


.row.main-wrapper {
	border: 1px solid #E5E5E5;
	min-height: calc(100vh - 7.2rem);
}

.variabler {
    padding: 15px;
    min-width: 20rem;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;

}

.navigation-circles {
    padding: 15px;
    min-width: 8rem;
   
}

.copyrighttext {
	font-size: 0.7333rem;
}

.pageColumn a {
	text-align: center;
}

.switch {
	margin: 20px 10px 20px 20px;
}


.chartmain {
  width: 100%; 
  margin: 10px auto;
  min-height: 460px;

}

.charth6 {
	font-size: 0.85rem;
	text-align: left;
}

.chartDisabler1 {
	pointer-events: none;
}

#newsPresentationStyles1 .btn {
	padding:0.1rem 0.5rem !important;
	font-size: 0.8rem;

}

select.filter {
	width: auto;
	font-size: 0.8rem;
	margin-top: .3rem;
	padding-top: .2rem;
	padding-bottom: .2rem;
	height: auto;
 }

 .filter.form-control {
 	height: auto;
    border: 1px solid #ced4da;
    font-size: 0.8rem;
    padding-left: .75rem;
 }

.active {
	background-color: #28a745 !important;
	border-color:#28a745 !important;
}

.chartholder {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.containmainchart .chart {
	width: 50%;
	height: 50%;
	display: inline-block;
}

#newsPresentationStyles1 {
	text-align: right;
}



.chartSmall {
	margin-bottom: 0.667rem;
	min-width: 6rem;
	width: 6rem;
	height: 6rem;
	max-height: 7rem;
	padding:0px;
	padding-bottom: 2rem;
	position: relative;

}

.chartSmallOverlay {
	position: absolute;
	height: 108%;
	width: 100%;
	z-index: 100;
	-webkit-transition:border-color ease 0.25s;
	-o-transition:border-color ease 0.25s;
	transition:border-color ease 0.25s;
	border: 1px solid transparent;
}

.chartSmallOverlay:hover {
	/*background-color:#e9ecef21;*/
	border-bottom: 1px solid #e5e5e5;

}






.multiple-class {
	display: block;
}



/* Bigger retina Screens */
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 1300px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 1300px),
only screen and (                min-resolution: 192dpi) and (min-width: 1300px),
only screen and (                min-resolution: 2dppx)  and (min-width: 1300px) { 

  html {
  	font-size: 18px;
  }

  #newsPresentationCharts1 {
		height: 65%;
	}

}
/* biiig screenes */
@media (min-width: 2561px) { 

	html {
		font-size: 25px;
	}

	  #newsPresentationCharts1 {
		margin-top: 5rem;
	}

}

/* xl screens*/
 @media (min-width: 1921px) and (max-width: 2560px) { 

 	html {
 		font-size: 22px;
 	}

 	  #newsPresentationCharts1 {
		margin-top: 5rem;
	}

}


/* large screens */
 @media (min-width: 1200px) and (max-width: 1920px) { 

 	}

/*medium screens*/
 @media (min-width: 993px) and (max-width: 1199px) { 

 	.chartmain {
		min-width: 350px;
		min-height: 350px;
	}

	.copyrighttext{
		font-size: 8px;
	}

 }
/* small screens /tablets*/
@media (max-width: 992px) { 

		html {
		font-size: 16px;
	}

	.chartSmallOverlay:hover {
		border-bottom: 1px solid transparent;
	}
	.main-view {
		-webkit-box-ordinal-group: 4;
		    -ms-flex-order: 3;
		        order: 3;
		max-width: 100vw;
		padding-top: 1rem;
	}

	.navigation-circles {
    	border-bottom: 1px solid #e5e5e5;
    	border-top: 1px solid #e5e5e5;
    	width: 100vw;
    	padding-bottom: 0px;
	}

	.chartholder {
		padding-bottom: 2rem;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.chartSmall {
		border-bottom: none;
		border-right: 1px solid #e5e5e5;
		margin-right: 0.5rem;
		padding-right: 0.5rem;
	}
	.chartmain {
		min-width: 250px;
		min-height: 250px;
	}

	.copyright1 p{
		display: none;
	}

	#newsPresentationStyles1 {
		margin:0px;
		padding-bottom: 2rem;
	}

	

	.variabler {
		border:none;
	}

	.header-col {
		-webkit-box-ordinal-group:3;
		    -ms-flex-order:2;
		        order:2;
	}

	.pageColumn {
		/*max-width: 100vw;*/
	}

	.containmainchart {
		padding-bottom: 3rem;
	}

 }
/* phones */
@media (min-width: 577px) and (max-width: 768px) {  }

/*very tiny phones*/
@media (max-width: 576px) {  }